<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="382,130">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="createRoomVL" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout height="40">
			<Label name="header" align="center" valign="center" text="Create room" textcolor="0x00DFDFDF" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentHL" inset="0,0,0,0">
			<VerticalLayout name="contentVL">
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="90">
			<Button name="confirm_btn" text="Ok" textcolor="0x00FFFFFF" float="true" pos="46,26,0,0" width="120" height="44" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="2"/>
			<Button name="cancel_btn" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="206,26,0,0" width="120" height="44" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="2"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>